Bug 967737 - [abrt] colord-0.1.23-1.fc17: cd_device_register_object: Process /usr/libexec/colord was killed by signal 11 (SIGSEGV)
[abrt] colord-0.1.23-1.fc17: cd_device_register_object: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: colord (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:a7e0c1c9cbda4fdb81734d58e8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 04:09 EDT by stephane.kaloustian
Modified: 2013-08-01 05:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.22 KB, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: cgroup (158 bytes, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: core_backtrace (2.09 KB, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: dso_list (2.16 KB, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: environ (187 bytes, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: maps (10.30 KB, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: open_fds (413 bytes, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: proc_pid_status (914 bytes, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details
File: var_log_messages (2.19 KB, text/plain)
2013-05-28 04:09 EDT, stephane.kaloustian
no flags Details

  None (edit)
Description stephane.kaloustian 2013-05-28 04:09:04 EDT
Description of problem:
Probably by using DepthSense SDK's viewer using QT and OpenGL

Version-Release number of selected component:
colord-0.1.23-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/colord
crash_function: cd_device_register_object
executable:     /usr/libexec/colord
kernel:         3.8.4-102.fc17.x86_64
uid:            996
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 cd_device_register_object at cd-device.c:1475
 #1 cd_main_device_register_on_bus at cd-main.c:399
 #2 cd_main_client_device_added_cb at cd-main.c:1717
 #3 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 cd_udev_client_add at cd-udev-client.c:182
 #12 monitor_event at src/gudev/gudevclient.c:105
Comment 1 stephane.kaloustian 2013-05-28 04:09:09 EDT
Created attachment 753774 [details]
File: backtrace
Comment 2 stephane.kaloustian 2013-05-28 04:09:12 EDT
Created attachment 753775 [details]
File: cgroup
Comment 3 stephane.kaloustian 2013-05-28 04:09:15 EDT
Created attachment 753776 [details]
File: core_backtrace
Comment 4 stephane.kaloustian 2013-05-28 04:09:18 EDT
Created attachment 753777 [details]
File: dso_list
Comment 5 stephane.kaloustian 2013-05-28 04:09:21 EDT
Created attachment 753778 [details]
File: environ
Comment 6 stephane.kaloustian 2013-05-28 04:09:24 EDT
Created attachment 753779 [details]
File: limits
Comment 7 stephane.kaloustian 2013-05-28 04:09:28 EDT
Created attachment 753780 [details]
File: maps
Comment 8 stephane.kaloustian 2013-05-28 04:09:31 EDT
Created attachment 753781 [details]
File: open_fds
Comment 9 stephane.kaloustian 2013-05-28 04:09:34 EDT
Created attachment 753782 [details]
File: proc_pid_status
Comment 10 stephane.kaloustian 2013-05-28 04:09:38 EDT
Created attachment 753783 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 22:57:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 05:51:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.